#Tue Feb 18 14:31:38 PST 2025
com.example.cardviewlist.app-main-33\:/drawable/cupcake.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_cupcake.png.flat
com.example.cardviewlist.app-main-33\:/drawable/donut.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_donut.png.flat
com.example.cardviewlist.app-main-33\:/drawable/eclair.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_eclair.png.flat
com.example.cardviewlist.app-main-33\:/drawable/froyo.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_froyo.png.flat
com.example.cardviewlist.app-main-33\:/drawable/gingerbread.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_gingerbread.png.flat
com.example.cardviewlist.app-main-33\:/drawable/honeycomb.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_honeycomb.png.flat
com.example.cardviewlist.app-main-33\:/drawable/ic_launcher.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher.png.flat
com.example.cardviewlist.app-main-33\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.cardviewlist.app-main-33\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.cardviewlist.app-main-33\:/drawable/ics.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ics.png.flat
com.example.cardviewlist.app-main-33\:/drawable/jellybean.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_jellybean.png.flat
com.example.cardviewlist.app-main-33\:/drawable/kitkat.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_kitkat.png.flat
com.example.cardviewlist.app-main-33\:/drawable/lollipop.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_lollipop.png.flat
com.example.cardviewlist.app-main-33\:/drawable/marsh.png=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_marsh.png.flat
com.example.cardviewlist.app-main-33\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.cardviewlist.app-main-33\:/layout/cards_layout.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_cards_layout.xml.flat
com.example.cardviewlist.app-main-33\:/menu/menu_main.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_menu_main.xml.flat
com.example.cardviewlist.app-main-33\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.cardviewlist.app-main-33\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.cardviewlist.app-main-33\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.cardviewlist.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.cardviewlist.app-main-33\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.cardviewlist.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.cardviewlist.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.cardviewlist.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.cardviewlist.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.cardviewlist.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.cardviewlist.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.cardviewlist.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.cardviewlist.app-main-33\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.cardviewlist.app-main-33\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/CardViewList/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
